//---------------------------------------------------------------------------

#ifndef SerialCommH
#define SerialCommH

HANDLE  OpenComPort(int num);                    // COM 포트 오픈
HANDLE  serial_init_com(int num);                // COM1 port 초기화
void    CommError(DWORD dwError,HANDLE hc);        // 송수신 에러시.
void    serial_close_com(HANDLE hc);
BOOL    WriteData(int num, char* message);
//BOOL    WriteData(HANDLE* hCOM,int num, char* message);
BOOL    ReadData(int num, char* message);
//---------------------------------------------------------------------------
#endif



